.wc-forward {
  font-family: 'Barlow Condensed', serif;
  display: inline-block;
  padding: 8px 16px;
  border: 1px solid #000;
}
.woocommerce-message {
  font-family: 'Barlow Condensed', serif;
  font-weight: 600;
}
.woocommerce-info .wc-forward {
  float: right;
}
.woocommerce-Address h2 {
  font-size: 1.5em;
}
.woocommerce-Address address {
  margin: 20px 0;
  font-style: normal;
  font-family: 'Barlow Condensed', serif;
  font-size: 1.2em;
}
.woocommerce-Address .edit {
  font-family: 'Barlow Condensed', serif;
  display: inline-block;
  padding: 8px 16px;
  border: 1px solid #000;
}
fieldset {
  border: none;
  padding: 0;
}
body.known-user.account button[type="submit"] {
  margin-top: 0;
}
.woocommerce-MyAccount-navigation ul {
  font-family: 'Barlow Condensed', serif;
  font-size: 20px;
  margin: 0;
}
.woocommerce-MyAccount-navigation ul li {
  margin-bottom: 10px;
}
.woocommerce-MyAccount-navigation ul li a {
  position: relative;
  padding: 0 4px;
  line-height: 1em;
}
.woocommerce-MyAccount-navigation ul li a:before {
  display: block;
  content: "";
  height: 8px;
  width: 0;
  background: #ffeb00;
  bottom: 0;
  left: 0;
  position: absolute;
  transition: all 0.2s linear;
}
.woocommerce-MyAccount-navigation ul li a span {
  position: relative;
}
.woocommerce-MyAccount-navigation ul li a:hover:before {
  width: 100%;
}
.woocommerce-MyAccount-navigation ul li.is-active a:before {
  width: 100%;
}
@media only screen and (min-width: 602px) {
  .u-columns {
    display: flex;
    gap: 60px;
  }
  .u-columns > div {
    width: calc(50% - 30px);
  }
  .clear {
    display: none;
  }
  .woocommerce-address-fields__field-wrapper,
  .woocommerce-EditAccountForm {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  .woocommerce-address-fields__field-wrapper .form-row,
  .woocommerce-EditAccountForm .form-row {
    margin: 0;
    width: 100%;
  }
  .woocommerce-address-fields__field-wrapper .form-row.form-row-first,
  .woocommerce-EditAccountForm .form-row.form-row-first,
  .woocommerce-address-fields__field-wrapper .form-row.form-row-last,
  .woocommerce-EditAccountForm .form-row.form-row-last,
  .woocommerce-address-fields__field-wrapper .form-row.validate-phone,
  .woocommerce-EditAccountForm .form-row.validate-phone,
  .woocommerce-address-fields__field-wrapper .form-row.validate-email,
  .woocommerce-EditAccountForm .form-row.validate-email {
    width: calc(50% - 10px);
  }
  .woocommerce-address-fields__field-wrapper .form-row.validate-postcode,
  .woocommerce-EditAccountForm .form-row.validate-postcode {
    width: 160px;
  }
  .woocommerce-address-fields__field-wrapper .form-row.validate-postcode + .form-row,
  .woocommerce-EditAccountForm .form-row.validate-postcode + .form-row {
    width: calc(100% - 20px - 160px);
  }
  .woocommerce-address-fields__field-wrapper fieldset,
  .woocommerce-EditAccountForm fieldset {
    width: 100%;
  }
  .woocommerce-address-fields__field-wrapper fieldset .form-row,
  .woocommerce-EditAccountForm fieldset .form-row {
    margin: 20px 0;
  }
  body.known-user.account {
    --gap: 80px;
  }
  body.known-user.account .page-title + .woocommerce {
    gap: var(--gap);
    display: flex;
  }
  body.known-user.account .page-title + .woocommerce .woocommerce-MyAccount-navigation {
    width: 25%;
  }
  body.known-user.account .woocommerce-MyAccount-content {
    width: calc(75% - var(--gap));
  }
}
